Ubuntu

Activity log for bug #191844

Date Who What changed Old value New value Message
2008-02-14 14:56:42 integr8e bug added bug
2008-03-29 09:29:52 Artemis Fowl qgrubeditor: status New Incomplete
2008-03-29 09:29:52 Artemis Fowl qgrubeditor: assignee artemis-fowl-2007
2008-04-09 10:34:11 Artemis Fowl qgrubeditor: status Incomplete Invalid
2008-09-01 13:18:59 Luca Falavigna qgrubeditor: status Invalid Confirmed
2008-09-01 13:18:59 Luca Falavigna qgrubeditor: assignee artemis-fowl-2007
2008-09-01 13:18:59 Luca Falavigna qgrubeditor: importance Undecided High
2008-09-01 13:18:59 Luca Falavigna qgrubeditor: statusexplanation KGRUBEditor is not affected. QGRUBEditor has ceased development. Why is this bug marked as invalid? Even if QGRUBEditor is no longer maintained upstream, it still affects users and it deserves to be analyzed and fixed somehow.
2008-09-07 17:38:11 Artemis Fowl qgrubeditor: status Confirmed In Progress
2008-09-07 17:38:11 Artemis Fowl qgrubeditor: assignee artemis-fowl-2007
2008-09-07 17:38:11 Artemis Fowl qgrubeditor: statusexplanation Why is this bug marked as invalid? Even if QGRUBEditor is no longer maintained upstream, it still affects users and it deserves to be analyzed and fixed somehow.
2009-05-28 13:57:24 Artemis Fowl qgrubeditor (Ubuntu): status In Progress Confirmed